<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <title>Home Page</title>
</head>
<body>
{{> header}}
<div class="centered-content mx-auto text-center" style="flex: 1">
    <h3>Сервіс отримання даних про погоду</h3>
    <div class="centered-button">
        <a href="/weather" class="btn btn-primary">Сторінка погоди</a>
    </div>
</div>
{{> footer}}
</body>
</html>